Cyberduck Mountain Duck CLI

#5 closed defect (fixed)

Calculate folder sizes

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 2.7.2
Component: interface Version:
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Calculate folder sizes in the Info Panel (Button).

Change History (8)

comment:1 Changed on Dec 20, 2005 at 12:31:27 PM by dkocher

  • Priority changed from normal to low
  • Status changed from new to assigned
  • Type changed from defect to enhancement

comment:2 Changed on Mar 19, 2006 at 6:38:13 PM by aboninoDOTmac

  • Priority changed from low to normal

NO Button; directly a View (same as a Finder-Window

netfinder.app (OS 8 ;-) - 10.1)

Gruss Arthur

comment:3 Changed on Mar 24, 2006 at 2:59:00 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 2.7

comment:5 Changed on May 27, 2006 at 1:37:46 AM by dkocher

  • Milestone 2.7 deleted

Milestone 2.7 deleted

comment:7 Changed on Sep 9, 2006 at 2:25:03 PM by Waldorf

NO Button; directly a View (same as a Finde-Window

in info panel is good enough, might cause too much overhead.

comment:8 Changed on Dec 13, 2006 at 1:12:06 PM by dkocher

  • Milestone set to 2.7.2
  • Resolution set to fixed
  • Status changed from assigned to closed
  • Type set to defect

See r2654.

Note: See TracTickets for help on using tickets.
swiss made software